CVE-2017-2324

2017-04-24T15:59:00
ID CVE-2017-2324
Type cve
Reporter sirt@juniper.net
Modified 2017-04-27T16:36:00

Description

A command injection vulnerability in Juniper Networks NorthStar Controller Application prior to version 2.1.0 Service Pack 1 may allow a network-based malicious attacker to cause a denial of service condition.